<!DOCTYPE html>
<html>
  <head>
    <title>Demo</title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>
    <div class="container">
      <%= yield %>

      <hr/>
      <p>
        Rails environment: <%= Rails.env.to_s %>
        <br/>
        Session store: <%= Rails.application.config.session_store.name %>
        <br/>
        Cache: <%= Rails.cache.class.name %>
        <br/>
        Active Storage: <%= Rails.application.config.active_storage.service %>
        <br/>
        Version: 1.0.0
      </p>
    </div>
  </body>
</html>
